ASSIMP(1)

NAME
assimp - Open Asset Import Library Tool

SYNOPSIS
assimp
 <arguments>

DESCRIPTION
assimp: is a command line utilitiy that allows interaction with 3D models

VERBS

    Use 'assimp <verb> --help' to get detailed help for a command.

info
    Display statistics and structure of a 3D model

version
    Display Assimp version

listext
    List all known file extension

knowext
    Check whether a file extension is recognized by Assimp

extract
    Extract an embedded texture from a model

dump
    Convert a model to binary or XML dumps (ASSBIN/ASSXML)

cmpdump
    Compare two file dumps produced with 'assimp dump <file> -s ...'

MANUAL
On Debian systems you should be able to find a manual in file:///usr/share/doc/assimp-utils/assimp/index.html